Linux repositories inspector

devscripts-debugsource - Debug sources for package devscripts

This package provides debug sources for package devscripts. Debug sources are useful when developing applications that use this package or when debugging this package.
2.20.2
Fedora iconFedora rawhide
2.19.6
Fedora iconFedora 31
2.19.3
Fedora iconFedora 30
2.18.4
Fedora iconFedora 29
2.18.3
Fedora iconFedora 29
2.18.1
Fedora iconFedora 28
2.15.1
OpenSUSE iconOpenSUSE Leap 15.0
OpenSUSE iconOpenSUSE Leap 15.1
OpenSUSE iconOpenSUSE Leap 15.2
2.12.6
OpenSUSE iconOpenSUSE Leap 42.3
DistributionVersionSincePackageInstalledPackager
Fedora iconFedora 28 releases/Everything-debug-treerpm2.18.1-1.fc282019-01-1415.8 kiB379 BFedora Project
Fedora iconFedora 29 releases/Everything-debug-treerpm2.18.4-1.fc292019-01-1410.3 kiB379 BFedora Project
Fedora iconFedora 29 releases-test/Everything-debug-treerpm2.18.3-5.fc292019-01-1410.4 kiB379 BFedora Project
Fedora iconFedora 30 releases/Everything-debug-treerpm2.19.3-1.fc30Jun 1710.1 kiB379 BFedora Project
Fedora iconFedora 30 releases-test/Everything-debug-treerpm2.19.3-1.fc30Jun 1710.1 kiB379 BFedora Project
Fedora iconFedora 31 releases/Everything-debug-treerpm2.19.6-2.fc31Jan 0710 kiB379 BFedora Project
Fedora iconFedora rawhide development/Everything-debug-treerpm2.20.2-1.fc32Feb 089.94 kiB379 BFedora Project
OpenSUSE iconOpenSUSE Leap 15.0 debug/ossrpm2.15.1-lp150.1.92019-01-1722.3 kiB477 Bhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.1 debug/ossrpm2.15.1-lp151.2.32019-01-2322.3 kiB477 Bhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 15.2 debug/ossrpm2.15.1-lp152.3.3Jan 0710.3 kiB477 Bhttps://bugs.opensuse.org
OpenSUSE iconOpenSUSE Leap 42.3 debug/ossrpm2.12.6-8.42019-01-1717.2 kiB477 Bhttp://bugs.opensuse.org

Latest updates

Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.20.1-1.fc32 to 2.20.2-1.fc32

Feb 08
  • Update to 2.20.2
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.7-1.fc32 to 2.20.1-1.fc32

Feb 01
  • Update to 2.20.1
OpenSUSE icon

OpenSUSE Leap 15.2 debug/oss: Version 2.15.1-lp152.3.3 introduced

Jan 07
  • Update to version 2.15.1
    • see /usr/share/doc/packages/devscripts/changelog for details
  • Upstream moved to python3
    • Use python3-{devel,setuptools} instead of python-{devel,setuptools}
    That means compatibility with SLE11 is broken
  • Remove now unapplied patches
    • devscripts-pod2man-no-utf8.patch
    • devscripts-old-File-Path.patch
  • Adapt devscripts-2.11.7-remove-install-layout-deb.patch to upstream changes > devscripts-2.15.1-remove-install-layout-deb.patch
  • Remove yet obsolete compatibility stuff
  • Remove obsolete patch:
    • fix_pod_syntax.patch
Fedora icon

Fedora 31 releases/Everything-debug-tree: Version 2.19.6-2.fc31 introduced

Jan 07
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.6-4.fc32 to 2.19.7-1.fc32

Oct 23
  • Update to 2.19.7
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.6-3.fc32 to 2.19.6-4.fc32

Oct 05
  • Rebuilt for Python 3.8.0rc1 (#1748018)
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.6-2.fc31 to 2.19.6-3.fc32

Aug 24
  • Rebuilt for Python 3.8
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.6-1.fc31 to 2.19.6-2.fc31

Jul 30
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.5-2.fc31 to 2.19.6-1.fc31

Jul 23
  • Update to 2.19.6
Fedora icon

Fedora 30 releases-test/Everything-debug-tree: Version 2.19.3-1.fc30 introduced

Jun 17
  • Update to 2.19.3
Fedora icon

Fedora 30 releases/Everything-debug-tree: Version 2.19.3-1.fc30 introduced

Jun 17
  • Update to 2.19.3
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.4-1.fc31 to 2.19.5-2.fc31

Jun 17
  • Perl 5.30 rebuild
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Version 2.15.1-1.16 removed

2019-04-10
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.3-1.fc30 to 2.19.4-1.fc31

2019-03-27
  • Update to 2.19.4
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.2-4.fc30 to 2.19.3-1.fc30

2019-03-10
  • Update to 2.19.3
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.2-2.fc30 to 2.19.2-4.fc30

2019-02-13
  • Obsolete devscripts-compat
Fedora icon

Fedora rawhide development/Everything-debug-tree: Updated from 2.19.2-1.fc30 to 2.19.2-2.fc30

2019-02-12
OpenSUSE icon

OpenSUSE Tumbleweed debug/oss: Updated from 2.15.1-1.15 to 2.15.1-1.16

2019-02-03
  • Update to version 2.15.1
    • see /usr/share/doc/packages/devscripts/changelog for details
  • Upstream moved to python3
    • Use python3-{devel,setuptools} instead of python-{devel,setuptools}
    That means compatibility with SLE11 is broken
  • Remove now unapplied patches
    • devscripts-pod2man-no-utf8.patch
    • devscripts-old-File-Path.patch
  • Adapt devscripts-2.11.7-remove-install-layout-deb.patch to upstream changes > devscripts-2.15.1-remove-install-layout-deb.patch
  • Remove yet obsolete compatibility stuff
  • Remove obsolete patch:
    • fix_pod_syntax.patch
OpenSUSE icon

OpenSUSE Leap 15.1 debug/oss: Version 2.15.1-lp151.2.3 introduced

2019-01-23
  • Update to version 2.15.1
    • see /usr/share/doc/packages/devscripts/changelog for details
  • Upstream moved to python3
    • Use python3-{devel,setuptools} instead of python-{devel,setuptools}
    That means compatibility with SLE11 is broken
  • Remove now unapplied patches
    • devscripts-pod2man-no-utf8.patch
    • devscripts-old-File-Path.patch
  • Adapt devscripts-2.11.7-remove-install-layout-deb.patch to upstream changes > devscripts-2.15.1-remove-install-layout-deb.patch
  • Remove yet obsolete compatibility stuff
  • Remove obsolete patch:
    • fix_pod_syntax.patch
OpenSUSE icon

OpenSUSE Leap 15.0 debug/oss: Version 2.15.1-lp150.1.9 introduced

2019-01-17
  • Update to version 2.15.1
    • see /usr/share/doc/packages/devscripts/changelog for details
  • Upstream moved to python3
    • Use python3-{devel,setuptools} instead of python-{devel,setuptools}
    That means compatibility with SLE11 is broken
  • Remove now unapplied patches
    • devscripts-pod2man-no-utf8.patch
    • devscripts-old-File-Path.patch
  • Adapt devscripts-2.11.7-remove-install-layout-deb.patch to upstream changes > devscripts-2.15.1-remove-install-layout-deb.patch
  • Remove yet obsolete compatibility stuff
  • Remove obsolete patch:
    • fix_pod_syntax.patch

Related packages

devscripts - scripts to make the life of a Debian Package maintainer easier
⇧ Top